* {
    box-sizing: border-box;
}

html, body {
    overflow-x: hidden !important;
}

#artc-scene-container .image-wrapper,
#artc-scene-politics-container .image-wrapper {
    position: relative;
}

#artc-scene-politics-container .image-hover,
#artc-scene-politics-container .main-image,
#artc-scene-container .image-hover,
#artc-scene-container .main-image {
    width: 525px;
    height: 360px;
}


.splash-politics-carousel-container #artc-scene-politics-container .image-hover,
.splash-politics-carousel-container #artc-scene-politics-container .main-image,
.splash-news-carousel-container #artc-scene-container .image-hover,
.splash-news-carousel-container #artc-scene-container .main-image {
    width: 243px;
    height: 160px;
}

#artc-scene-container .image-hover,
#artc-scene-politics-container .image-hover {
    position: absolute;
    top: 0;
    left: 37px;
    opacity: 0;
    transition: opacity 0.6s ease-out;
}

#artc-scene-container .image-hover:hover,
#artc-scene-politics-container .image-hover:hover {
    opacity: 1;
}

.btn-artc-new-carousel {
    color: #969696;
    position: relative;
    background-color: #262626 !important;
    z-index: 100;
    padding: 2px 25px 0;
    border-radius: 0 !important;
}

.btn-artc-new-carousel:hover {
    color: #fd7c14;
}

#artc-scene-container .scene,
#artc-scene-politics-container .scene {
    position: relative;
    width: 600px;
    height: 340px;
    margin: auto;
    perspective: 500px;
}

.splash-news-carousel-container #artc-scene-container .scene,
.splash-politics-carousel-container #artc-scene-politics-container .scene {
    width: 280px;
    height: 150px;
    perspective: 230px;
}

#artc-scene-container .carousel,
#artc-scene-politics-container .carousel {
    width: 100%;
    height: 100%;
    position: absolute;
    /*transform: translateZ(-288px) !important;*/
    transform-style: preserve-3d;
    transition: transform 1s;
}


.splash-news-carousel-container,
.splash-politics-carousel-container {
    width: 800px;
}

.splash-news-carousel-container #artc-scene-container .carousel__cell,
.splash-politics-carousel-container #artc-scene-politics-container .carousel__cell {
    width: 280px;
    height: 140px;
}


#artc-scene-container .carousel__cell,
#artc-scene-politics-container .carousel__cell {
    position: absolute;
    width: 600px;
    height: 320px;
    left: auto;
    top: 10px;
    line-height: 116px;
    font-size: 80px;
    font-weight: bold;
    color: white;
    text-align: center;
    transition: transform 1s, opacity 1s;
}

.content-wrapper {
    min-height: 880px !important;
}

#meditative-moment-text p:last-child {
    margin-bottom: 0
}

/*.select2-container .select2-selection--single {*/
/*    height: 30px !important;*/
/*    border-radius: 0 !important;*/
/*    font-family: "Times New Roman";*/
/*    color: #c9c8c8;*/
/*    font-size: 14px;*/
/*}*/

/*.select2-container--default .select2-dropdown.select2-dropdown--below {*/
/*    background-color: #101825 !important;*/
/*    font-family: "Times New Roman";*/
/*    color: #c9c8c8 !important;*/
/*}*/

/*.select2-search__field {*/
/*    background-color: #101825 !important;*/
/*    font-size: 14px !important;*/
/*    border-radius: 0 !important;*/
/*    height: 30px !important;*/
/*}*/

/*.select2-selection {*/
/*    background-color: #101825 !important;*/
/*}*/

/*.select2-container--default .select2-selection--single {*/
/*    padding-top: 5px !important;*/
/*}*/

/*.select2-selection--single {*/
/*    padding-left: 5px !important;*/

/*}*/

/*.select2-selection--single .select2-selection__rendered {*/
/*    color: #fd7c14 !important;*/
/*    text-align: center !important;*/
/*}*/

/*.select2-container--default .select2-search--dropdown .select2-search__field {*/
/*    color: #c9c8c8 !important;*/
/*}*/

/*.select2-container--default.select2-container--focus .select2-selection--multiple,*/
/*.select2-container--default.select2-container--focus .select2-selection--single,*/
/*.select2-container--default .select2-dropdown {*/
/*    border-color: #fd7c14 !important;*/
/*}*/

.btn-artc-category-filter:hover {
    background-color: #101825;
    border: solid 1px #fd7c14;
    color: #fd7c14;
}

.btn-artc-category-filter {
    width: 28px;
    border-radius: 0;
    border: solid 1px #c9c8c8;
    color: #fd7c14;
    background-color: black;
    height: 28px !important;
}

.dropdown-category-item:hover {
    background-color: #101825 !important;
    color: #fd7c14 !important;
}

.artc-category-dropdown-menu {
    border: solid 1px #c9c8c8 !important;
}

/* IPhone 11 */
@media screen and (max-width: 375px) {
    #artc-scene-container .scene,
    #artc-scene-politics-container .scene {
        width: 350px;
    }

    #artc-scene-container .carousel__cell,
    #artc-scene-politics-container .carousel__cell {
        width: 350px;
    }

    #artc-scene-container .image-hover,
    #artc-scene-container .main-image,
    #artc-scene-politics-container .image-hover,
    #artc-scene-politics-container .main-image {
        width: 335px;
        height: 300px;
    }

    .splash-news-carousel-container,
    .splash-politics-carousel-container {
        width: 440px;
    }
}

/* IPhone 12 */
@media screen and (min-width: 376px) and (max-width: 400px) {
    #artc-scene-container .scene,
    #artc-scene-politics-container .scene {
        width: 375px;
    }

    #artc-scene-container .carousel__cell,
    #artc-scene-politics-container .carousel__cell {
        width: 375px;
    }

    #artc-scene-container .image-hover,
    #artc-scene-container .main-image,
    #artc-scene-politics-container .image-hover,
    #artc-scene-politics-container .main-image {
        width: 350px;
        height: 300px;
    }

    .splash-news-carousel-container,
    .splash-politics-carousel-container {
        width: 490px;
    }
}

/* IPhone 13 */
@media screen and (min-width: 401px) and (max-width: 429px) {
    #artc-scene-container .scene,
    #artc-scene-politics-container .scene {
        width: 375px;
    }

    #artc-scene-container .carousel__cell,
    #artc-scene-politics-container .carousel__cell {
        width: 375px;
    }

    #artc-scene-container .image-hover,
    #artc-scene-container .main-image,
    #artc-scene-politics-container .image-hover,
    #artc-scene-politics-container .main-image {
        width: 350px;
        height: 300px;
    }

    .splash-news-carousel-container,
    .splash-politics-carousel-container {
        width: 490px;
    }
}


/* IPhone Landscape view */
@media screen and (min-width: 401px) and (max-width: 788px) {
    #artc-scene-container .scene,
    #artc-scene-politics-container .scene {
        width: 375px;
    }

    #artc-scene-container .carousel__cell,
    #artc-scene-politics-container .carousel__cell {
        width: 375px;
    }

    #artc-scene-container .image-hover,
    #artc-scene-container .main-image,
    #artc-scene-politics-container .image-hover,
    #artc-scene-politics-container .main-image {
        width: 350px;
        height: 300px;
    }
}


/* IPhone Landscape view */
@media screen and  (max-height: 500px) {
    #artc-scene-container .scene,
    #artc-scene-politics-container .scene {
        height: 287px !important;
    }

    #artc-scene-container .image-hover,
    #artc-scene-container .main-image,
    #artc-scene-politics-container .image-hover,
    #artc-scene-politics-container .main-image {
        height: 83% !important;
    }
}
